<Gauge Name="DME" Version="1.0">
   <Image Name="DME_Background.bmp" ImageSizes="70,35,112,56"/>
   <Element>
      <Position X="28" Y="21"/>
      <Select>
         <Value>(G:Var1)</Value>
         <Case Value="0">
            <Image Name="DME_Knob_1.bmp" Luminous="YES" ImageSizes="11,11,15,15"/>
         </Case>
         <Case Value="1">
            <Image Name="DME_Knob_2.bmp" Luminous="YES" ImageSizes="11,11,15,15"/>
         </Case>
      </Select>
   </Element>
   <Element>
      <Position X="5" Y="10"/>
      <Text X="60" Y="9" Length="12" Fixed="Yes" Font="Quartz" Adjust="Center" VerticalAdjust="Center" Color="#FF0000" Bright="Yes">
         <String>%((G:Var1))%{if}%((A:NAV2 DME, nmiles) s0 (A:NAV2 DMESPEED, knots) s1)%{else}%((A:NAV1 DME, nmiles) s0 (A:NAV1 DMESPEED, knots) s1)%{end}%(l0 0 &gt;=)%{if}%(l0 9999 min d 99 &lt;=)%{if}%!04.1f!%{else}%!4d!%{end} %(l1 9999 min)%!04d! %(l0 l1 / 60 * 99 min)%!02d! min%{else}---- ---- --%{end})"</String>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
      </Text>
   </Element>
   <Element>
      <Position X="5" Y="2"/>
      <Text X="60" Y="9" Length="12" Fixed="Yes" Font="Quartz" Adjust="Center" VerticalAdjust="Center" Color="#FF0000" Bright="Yes">
         <String> NM  KT MIN </String>
         <Failures>
            <SYSTEM_ELECTRICAL_PANELS Action=""/>
         </Failures>
      </Text>
   </Element>
   <Mouse>
      <Help ID="HELPID_RADIO_DME"/>
      <Tooltip ID="TOOLTIPTEXT_DME_NAV_NM_KT_MIN" MetricID="TOOLTIPTEXT_DME_NAV_KM_MS_MIN"/>
      <Area Left="28" Top="21" Width="10" Height="10">
         <Tooltip ID="TOOLTIPTEXT_DME_N1_N2_SELECT"/>
         <Cursor Type="Hand"/>
         <Click>(G:Var1) ! (&gt;G:Var1)</Click>
      </Area>
   </Mouse>
</Gauge>
